div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    div.card.border-left-secondary
      div.card-body
        div.row.no-gutters.align-items-center
          div.col-auto.mr-1
            div.custom-control.custom-switch
              input#chkVenta(type="checkbox",
                          #chkVenta="",
                          ng-true-value="1",
                          ng-false-value="0",
                          [checked]="EvaluarVenta()",
                          name="chkVenta",
                          (change)="Check_Venta(chkVenta.checked)").custom-control-input
              label(for="chkVenta").custom-control-label
          div.col.mr-1
            div.h6.font-weight-bold.text-primary.mb-1 Venta
            div.h6.text-xs.text-primary.mb-0.text-gray-800 Almacén de venta
          div.col-auto
            div.fab.fa-sellcast.fa-3x.text-gray-300
